# Documentation for Schemata for command instructions

<a name="documentation-for-api-endpoints"></a>
## Documentation for API Endpoints

All URIs are relative to *http://.*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------


<a name="documentation-for-models"></a>
## Documentation for Models

 - [Command](.//Models/Command.md)
 - [CommandHirschberg](.//Models/CommandHirschberg.md)
 - [CommandTarjan](.//Models/CommandTarjan.md)
 - [CommandTsp](.//Models/CommandTsp.md)
 - [EnumAlgorithmNames](.//Models/EnumAlgorithmNames.md)
 - [EnumTSPOptimise](.//Models/EnumTSPOptimise.md)


<a name="documentation-for-authorization"></a>
## Documentation for Authorization

All endpoints do not require authorization.
